/* Main Dark Blue */
/* Main Tourqoise */
#hctAccordion h3 {
  padding: 0;
  width: 640px;
  margin: 0 0 0 0;
  position: relative;
  cursor: pointer;
  border: 0 none;
  background: 0 none;
}
#hctAccordion h3 .ui-accordion-header-icon, #hctAccordion h3 .ui-icon {
  display: none !important;
}
#hctAccordion h3 img {
  display: block;
  max-width: 640px;
  max-height: 280px;
  margin-bottom: 0 !important;
}
#hctAccordion h3 a {
  background: white;
  display: block;
  font-family: "TradeGothicLTComBold";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  color: #002d62;
  padding: 30px 50px 30px 88px;
  width: 312px;
  position: relative;
  margin-left: 50px;
  margin-top: -73px;
  line-height: 1;
}
#hctAccordion h3 a:hover {
  color: #2ac3e1;
}
#hctAccordion h3 a:hover:before {
  background: url("img/sprites.png") no-repeat -26px -19px;
  width: 17px;
  height: 36px;
}
#hctAccordion h3 a:before {
  content: "";
  position: absolute;
  background: url("img/sprites.png") no-repeat -45px -19px;
  width: 17px;
  height: 36px;
  display: block;
  top: 37px;
  left: 40px;
}
#hctAccordion h3.ui-state-active a:before {
  background: url("img/sprites.png") no-repeat -32px 0;
  width: 36px;
  height: 16px;
  left: 28px;
}
#hctAccordion h3.ui-state-active a:hover:before {
  background: url("img/sprites.png") no-repeat -118px 0;
  width: 36px;
  height: 17px;
}
#hctAccordion .readmore {
  margin: 0 0 0 5px !important;
  display: inline;
  color: black;
  border-bottom: 1px solid #2ac3e1;
}
#hctAccordion .readmore:hover {
  color: #2ac3e1;
}
#hctAccordion .term_description {
  margin: 0 !important;
}
#hctAccordion .term_description h3 {
  margin-left: 100px !important;
  cursor: default !important;
}
#hctAccordion .term_description > a {
  display: inline-block;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin-bottom: 30px;
}
#hctAccordion .term_description > a:hover {
  color: #2ac3e1;
}
#hctAccordion .ui-accordion-content, #hctAccordion .term_description {
  max-width: 642px;
  margin: 15px 0 50px 0;
  border: 0 none;
  background: 0 none;
  /*height: auto !important;*/
  overflow: visible !important;
}
#hctAccordion .ui-accordion-content p, #hctAccordion .ui-accordion-content h4, #hctAccordion .term_description p, #hctAccordion .term_description h4 {
  margin-left: 50px;
}
#hctAccordion .ui-accordion-content ul, #hctAccordion .ui-accordion-content ol, #hctAccordion .term_description ul, #hctAccordion .term_description ol {
  margin-left: 100px;
}
#hctAccordion .ui-accordion-content ul, #hctAccordion .term_description ul {
  list-style-type: none;
  margin-right: 0;
}
#hctAccordion .ui-accordion-content ul li, #hctAccordion .term_description ul li {
  position: relative;
  counter-increment: item;
  margin-left: 0 !important;
  line-height: 1.5;
}
#hctAccordion .ui-accordion-content ul li:before, #hctAccordion .term_description ul li:before {
  font: inherit !important;
  color: #2ac3e1;
  display: inline-block;
  content: "\2022";
  left: -9px;
  position: absolute;
}
#hctAccordion .ui-accordion-content ol, #hctAccordion .term_description ol {
  list-style-type: none !important;
  counter-reset: item;
  margin-right: 0;
}
#hctAccordion .ui-accordion-content ol li, #hctAccordion .term_description ol li {
  position: relative;
  counter-increment: item;
  margin-left: 0 !important;
  line-height: 1.5;
}
#hctAccordion .ui-accordion-content ol li:before, #hctAccordion .term_description ol li:before {
  position: absolute;
  font: inherit !important;
  color: #2ac3e1;
  display: inline-block;
  content: counter(item) ". ";
  left: -21px;
  text-align: right;
  width: 18px;
}

/*Responsive*/
@media screen and (max-width: 1080px) {
  #hctAccordion h3 {
    width: 100%;
  }
  #hctAccordion h3 img {
    width: 100%;
    height: auto;
  }
  #hctAccordion h3 a {
    left: 50%;
    margin-left: -225px;
  }
}
@media screen and (max-width: 960px) {
  #hctAccordion h3 {
    width: 100%;
  }
  #hctAccordion h3 img {
    width: 100%;
    height: auto;
  }
  #hctAccordion h3 a {
    left: 50%;
    margin-left: -225px;
  }
}
@media screen and (max-width: 640px) {
  #hctAccordion h3 {
    max-width: 640px;
    width: auto;
  }
  #hctAccordion h3 img {
    max-width: 480px;
    width: calc(100% + 60px);
    width: -moz-calc(100% + 60px);
    width: -webkit-calc(100% + 60px);
    width: -o-calc(100% + 60px);
    height: auto;
    margin: 0 auto;
  }
  #hctAccordion h3 a {
    font-size: 40px;
    max-width: none;
    word-wrap: break-word;
    line-height: 1;
    padding-left: 50px;
    width: auto;
    margin: -70px auto 0;
    left: 0;
  }
  #hctAccordion h3 a:hover {
    color: #2ac3e1;
  }
  #hctAccordion h3 a:hover:before {
    content: "";
    background: url(img/accordion_arrow_hover_retina.png) no-repeat;
    background-size: 16px auto !important;
    -webkit-background-size: 16px auto !important;
  }
  #hctAccordion h3 a:before {
    content: "";
    position: absolute;
    background: url(img/accordion_arrow_retina.png) no-repeat;
    background-size: 16px auto !important;
    -webkit-background-size: 16px auto !important;
    display: block;
    top: 30px;
    left: 20px;
  }
  #hctAccordion h3.ui-state-active a:before {
    content: "";
    background: url(img/accordion_arrow_active_retina.png) no-repeat;
    background-size: 36px auto !important;
    -webkit-background-size: 36px auto !important;
    left: 10px;
    top: 36px;
  }
  #hctAccordion h3.ui-state-active a:hover:before {
    content: "";
    background: url(img/accordion_arrow_active_hover_retina.png) no-repeat;
    background-size: 36px auto !important;
    -webkit-background-size: 36px auto !important;
  }
  #hctAccordion .ui-accordion-content {
    padding: 1em 0;
  }
  #hctAccordion .ui-accordion-content p a {
    font-size: 18px;
  }
  #hctAccordion .term_description h3 {
    margin-left: 0 !important;
  }
  #hctAccordion .term_description a {
    font-size: 18px;
    margin-left: 0;
  }
}
@media screen and (max-width: 480px) {
  #hctAccordion h3 {
    max-width: 480px;
    width: auto;
  }
  #hctAccordion h3 img {
    max-width: 480px;
    width: calc(100% + 60px);
    width: -moz-calc(100% + 60px);
    width: -webkit-calc(100% + 60px);
    width: -o-calc(100% + 60px);
    width: 118.7%;
    height: auto;
    margin: 0 0 0 -30px;
  }
  #hctAccordion h3 a {
    font-size: 35px;
    max-width: none;
    word-wrap: break-word;
    line-height: 1;
    padding-left: 50px;
    width: auto;
    margin: -70px auto 0;
    left: 0;
  }
  #hctAccordion h3 a:hover {
    color: #2ac3e1;
  }
  #hctAccordion h3 a:hover:before {
    content: "";
    background: url(img/accordion_arrow_hover_retina.png) no-repeat;
    background-size: 16px auto !important;
    -webkit-background-size: 16px auto !important;
  }
  #hctAccordion h3 a:before {
    content: "";
    position: absolute;
    background: url(img/accordion_arrow_retina.png) no-repeat;
    background-size: 16px auto !important;
    -webkit-background-size: 16px auto !important;
    display: block;
    top: 30px;
    left: 20px;
  }
  #hctAccordion h3.ui-state-active a:before {
    content: "";
    background: url(img/accordion_arrow_active_retina.png) no-repeat;
    background-size: 36px auto !important;
    -webkit-background-size: 36px auto !important;
    left: 10px;
    top: 36px;
  }
  #hctAccordion h3.ui-state-active a:hover:before {
    content: "";
    background: url(img/accordion_arrow_active_hover_retina.png) no-repeat;
    background-size: 36px auto !important;
    -webkit-background-size: 36px auto !important;
  }
  #hctAccordion .ui-accordion-content {
    padding: 1em 0;
  }
  #hctAccordion .ui-accordion-content p a {
    font-size: 18px;
  }
  #hctAccordion .term_description h3 {
    margin-left: 0 !important;
  }
  #hctAccordion .term_description a {
    font-size: 18px;
    margin-left: 0;
  }
}
@media screen and (max-width: 320px) {
  #hctAccordion h3 {
    max-width: 320px;
    width: auto;
  }
  #hctAccordion h3 img {
    max-width: 320px;
    width: calc(100% + 60px);
    width: -moz-calc(100% + 60px);
    width: -webkit-calc(100% + 60px);
    width: -o-calc(100% + 60px);
    width: 118.7%;
    height: auto;
  }
  #hctAccordion h3 a {
    font-size: 22px;
    max-width: none;
    width: calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    margin-left: 0;
    margin-top: -70px;
    word-wrap: break-word;
    line-height: 1;
    padding-left: 50px;
    padding-top: 34px;
    left: 50%;
    margin-left: -130px;
  }
  #hctAccordion h3 a:hover {
    color: #2ac3e1;
  }
  #hctAccordion h3 a:hover:before {
    content: "";
    background: url(img/accordion_arrow_hover_retina.png) no-repeat;
    background-size: 16px auto !important;
    -webkit-background-size: 16px auto !important;
  }
  #hctAccordion h3 a:before {
    content: "";
    position: absolute;
    background: url(img/accordion_arrow_retina.png) no-repeat;
    background-size: 16px auto !important;
    -webkit-background-size: 16px auto !important;
    display: block;
    top: 30px;
    left: 20px;
  }
  #hctAccordion h3.ui-state-active a:before {
    content: "";
    background: url(img/accordion_arrow_active_retina.png) no-repeat;
    background-size: 36px auto !important;
    -webkit-background-size: 36px auto !important;
    left: 10px;
    top: 36px;
  }
  #hctAccordion h3.ui-state-active a:hover:before {
    content: "";
    background: url(img/accordion_arrow_active_hover_retina.png) no-repeat;
    background-size: 36px auto !important;
    -webkit-background-size: 36px auto !important;
  }
  #hctAccordion .ui-accordion-content {
    padding: 1em 0;
  }
  #hctAccordion .ui-accordion-content p a {
    font-size: 18px;
  }
  #hctAccordion .term_description h3 {
    margin-left: 0 !important;
  }
  #hctAccordion .term_description a {
    font-size: 18px;
    margin-left: 0;
  }
}
